class CarShops {
    /*
    *    ARRAY FORMAT:
    *        0: STRING (Classname)
    *        1: STRING (Condition)
    *    FORMAT:
    *        STRING (Conditions) - Must return boolean :
    *            String can contain any amount of conditions, aslong as the entire
    *            string returns a boolean. This allows you to check any levels, licenses etc,
    *            in any combination. For example:
    *                "call life_coplevel && license_civ_someLicense"
    *            This will also let you call any other function.
    *
    *   BLUFOR Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_WEST
    *   OPFOR Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_EAST
    *   Independent Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_GUER
    *   Civilian Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_CIV
    */
    class civ_car {
        side = "civ";
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "B_Quadbike_01_F", "" },
            { "C_Offroad_01_F", "" },
			{ "C_Offroad_02_unarmed_F", "" },
            { "C_SUV_01_F", "" },
            { "C_Hatchback_01_sport_F", "" }
		};
    };

    class kart_shop {
        side = "civ";
        conditions = "";
        vehicles[] = {
            { "C_Kart_01_Blu_F", "" },
            { "C_Kart_01_Fuel_F", "" },
            { "C_Kart_01_Red_F", "" },
            { "C_Kart_01_Vrana_F", "" }
        };
    };

    class civ_truck {
        side = "civ";
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "C_Van_01_box_F", "" },
			{ "I_Truck_02_transport_F", "" },
			{ "I_Truck_02_covered_F", "" },
			{ "I_Truck_02_fuel_F", "" },
			{ "B_Truck_01_transport_F", "" },
			{ "B_Truck_01_ammo_F", "" },
			{ "B_Truck_01_covered_F", "" },
			{ "B_Truck_01_box_F", "" },
			{ "B_Truck_01_fuel_F", "" },
            { "O_Truck_03_ammo_F", "" },
			{ "O_Truck_03_covered_F", "" },
            { "O_Truck_03_fuel_F", "" },
			{ "O_Truck_03_transport_F", "" },
			{ "O_Truck_03_device_F", "" }
        };
    };
	
	class beta_truck {
        side = "civ";
        conditions = "license_civ_EN || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "C_Van_01_box_F", "" },
			{ "I_Truck_02_transport_F", "" },
			{ "I_Truck_02_covered_F", "" },
			{ "B_Truck_01_transport_F", "" },
			{ "O_Truck_03_transport_F", "" },
			{ "O_Truck_03_covered_F", "" },
			{ "B_Truck_01_box_F", "" },
			{ "O_Truck_03_device_F", "" },
			{ "I_Truck_02_fuel_F", "" },
            { "B_Truck_01_fuel_F", "" }
        };
    };
	
	class beta_car {
        side = "civ";
        conditions = "license_civ_EN || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "B_Quadbike_01_F", "" },
            { "C_Hatchback_01_F", "" },
            { "C_Offroad_01_F", "" },
            { "C_SUV_01_F", "" },
            { "C_Hatchback_01_sport_F", "" }
        };
    };
	
	class rebeta_car {
        side = "civ";
        conditions = "license_civ_EN || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "B_Quadbike_01_F", "" },
			{ "O_MRAP_02_F", "" },
			{ "O_T_LSV_02_unarmed_F", "" },	
			{ "B_Heli_Light_01_stripped_F", "" },
			{ "B_CTRG_Heli_Transport_01_tropic_F", "" }
        };
    };
	
	class banditen_car {
        side = "civ";
        conditions = "license_civ_Banditen || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "B_Quadbike_01_F", "" },
			{ "O_MRAP_02_F", "" },
			{ "O_T_LSV_02_unarmed_F", "" },	
			{ "B_Heli_Light_01_stripped_F", "" },
			{ "B_CTRG_Heli_Transport_01_tropic_F", "" },
			{ "B_MRAP_01_F", "" }
        };
    };

    class civ_air {
        side = "civ";
        conditions = "license_civ_pilot || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "C_Heli_Light_01_civil_F", "" },
			{ "B_Heli_Light_01_F", "" },
            { "I_Heli_Transport_02_F", "" },
            { "O_Heli_Light_02_unarmed_F", "" }, ///orka
            { "C_Plane_Civil_01_F", "" }, //Apex DLC
			{ "B_T_VTOL_01_infantry_F", "" },
			{ "C_IDAP_Heli_Transport_02_F", "" },
			{ "O_Heli_Transport_04_box_black_F", "" },  ///taru
			{ "O_Heli_Transport_04_F", "" }
        };
    };

     class civ_ship {
        side = "civ";
        conditions = "license_civ_boat || {!(playerSide isEqualTo civilian)}";
        vehicles[] = {
            { "C_Rubberboat", "" },
            { "C_Boat_Civil_01_F", "" },
            { "B_SDV_01_F", "" }
        };
    };

    class reb_car {
        side = "civ";
        conditions = "";
        vehicles[] = {
            { "B_Quadbike_01_F", "" },
			{ "O_MRAP_02_F", "" },
			{ "O_T_LSV_02_unarmed_F", "" },	
			{ "B_Heli_Light_01_stripped_F", "" },
			{ "B_CTRG_Heli_Transport_01_tropic_F", "" },
			{ "B_MRAP_01_F", "" }
        };
    };

    class med_shop {
        side = "med";
        conditions = "";
        vehicles[] = {
            { "C_Offroad_01_F", "" },
			{ "C_SUV_01_F", "call life_mediclevel >= 4" },
			{ "C_Van_02_medevac_F", "call life_mediclevel >= 3" }
        };
    };

    class med_air_hs {
        side = "med";
        conditions = "";
        vehicles[] = {
            { "B_Heli_Light_01_F", "call life_mediclevel >= 1" }, // M900 Humingbird
			{ "I_Heli_light_03_unarmed_F", "call life_mediclevel >= 5" }, // Helcat
			{ "O_Heli_Transport_04_black_F", "call life_mediclevel >= 6" }, // taru
			{ "O_Heli_Light_02_unarmed_F", "call life_mediclevel >= 4" } // orka
        };
    };
	
	class med_air_ground {
        side = "med";
        conditions = "";
        vehicles[] = {
            { "B_Heli_Light_01_F", "call life_mediclevel >= 1" }, // M900 Humingbird
			{ "I_Heli_light_03_unarmed_F", "call life_mediclevel >= 5" }, // Helcat
			{ "O_Heli_Transport_04_black_F", "call life_mediclevel >= 6" }, // taru
			{ "O_Heli_Light_02_unarmed_F", "call life_mediclevel >= 4" } // orka
        };
    };
	
	class med_ship {
        side = "med";
        conditions = "";
        vehicles[] = {
           { "B_Boat_Transport_01_F", "call life_mediclevel >= 1" }
        };
    };

    class cop_car {
        side = "cop";
        conditions = "";
        vehicles[] = {
			{ "C_Offroad_01_F", "call life_coplevel >= 1" },            // Offroad jpg
            { "C_SUV_01_F", "call life_coplevel >= 3" },                // SUV jpg
            { "B_GEN_Van_02_vehicle_F", "call life_coplevel >= 6" },    // Transporter jpg
			{ "B_GEN_Van_02_transport_F", "call life_coplevel >= 6" },  // Transporter jpg
			{ "B_MRAP_01_F", "call life_coplevel >= 10" },				// Hunter jpg
			{ "B_APC_Wheeled_01_cannon_F", "call life_coplevel >= 13" }	// Marshall	jpg	
        };
    };

    class cop_air {
        side = "cop";
        conditions = "call life_coplevel >= 1";
        vehicles[] = {
			{ "C_Heli_light_01_blue_F", "call life_coplevel >= 4" },    // M900
			{ "O_Heli_Light_02_unarmed_F", "call life_coplevel >= 8" }, // Orca
			{ "B_Heli_Attack_01_F", "call life_coplevel >= 13" }        // Blackfoot
        };
    };

    class cop_ship {
        side = "cop";
        conditions = "";
        vehicles[] = {
            { "B_Boat_Transport_01_F", "call life_coplevel >= 6" },
            { "C_Boat_Civil_01_police_F", "call life_coplevel >= 6" },
            { "C_Boat_Transport_02_F", "call life_coplevel >= 6" }
        };
    };
};

class LifeCfgVehicles {
    /*
    *    Vehicle Configs (Contains textures and other stuff)
    *
    *    "price" is the price before any multipliers set in Master_Config are applied.
    *
    *    Default Multiplier Values & Calculations:
    *       Civilian [Purchase, Sell]: [1.0, 0.5]
    *       Cop [Purchase, Sell]: [0.5, 0.5]
    *       Medic [Purchase, Sell]: [0.75, 0.5]
    *       ChopShop: Payout = price * 0.25
    *       GarageSell: Payout = price * [0.5, 0.5, 0.5, -1]
    *       Cop Impound: Payout = price * 0.1
    *       Pull Vehicle from Garage: Cost = price * [1, 0.5, 0.75, -1] * [0.5, 0.5, 0.5, -1]
    *           -- Pull Vehicle & GarageSell Array Explanation = [civ,cop,medic,east]
    *
    *       1: STRING (Condition)
    *    Textures config follows { Texture Name, side, {texture(s)path}, Condition}
    *    Texture(s)path follows this format:
    *    INDEX 0: Texture Layer 0
    *    INDEX 1: Texture Layer 1
    *    INDEX 2: Texture Layer 2
    *    etc etc etc
    *
    */

    class Default {
        vItemSpace = -1;
        conditions = "";
        price = -1;
		storeLiquid = false;
		fuelCapacity = -1; 
        fuelmultiplier = -1;
        textures[] = {};
    };
	
    // Apex DLC
    class C_Boat_Transport_02_F {
        vItemSpace = 100;
        conditions = "license_civ_boat || {!(playerSide isEqualTo civilian)}";
        price = 22000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Zivil", "civ", {
                "\A3\Boat_F_Exp\Boat_Transport_02\Data\Boat_Transport_02_exterior_civilian_CO.paa"
            }, "" },
            { "Polizei", "cop", {
                "\A3\Boat_F_Exp\Boat_Transport_02\Data\Boat_Transport_02_exterior_CO.paa"
            }, "" }
        };
    };

    // Apex DLC
    class C_Offroad_02_unarmed_F {
        vItemSpace = 90;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 20000;
		storeLiquid = false;
		fuelCapacity = 50; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Schwarz", "civ", {
                "\A3\Soft_F_Exp\Offroad_02\Data\offroad_02_ext_black_co.paa"
            }, "" },
            { "Blau", "civ", {
                "\A3\Soft_F_Exp\Offroad_02\Data\offroad_02_ext_blue_co.paa"
            }, "" },
            { "Grün", "civ", {
                "\A3\Soft_F_Exp\Offroad_02\Data\offroad_02_ext_green_co.paa"
            }, "" },
            { "Orange", "civ", {
                "\A3\Soft_F_Exp\Offroad_02\Data\offroad_02_ext_orange_co.paa"
            }, "" },
            { "Rot", "civ", {
                "\A3\Soft_F_Exp\Offroad_02\Data\offroad_02_ext_red_co.paa"
            }, "" },
            { "Weiß", "civ", {
                "\A3\Soft_F_Exp\Offroad_02\Data\offroad_02_ext_white_co.paa"
            }, "" },
			 { "Polizei", "cop", {
                "textures\cop\Fahzeuge\Pol_4WD.paa"
            }, "" }
        };
    };

    // Apex DLC
    class C_Plane_Civil_01_F {
        vItemSpace = 75;
        conditions = "license_civ_pilot || {!(playerSide isEqualTo civilian)}";
        price = 500000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Racing (Lederausstattung)", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_Racer_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_Racer_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_tan_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_tan_co.paa"
            }, "" },
            { "Racing", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_Racer_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_Racer_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_co.paa"
            }, "" },
            { "Red Line (Lederausstattung)", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_RedLine_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_RedLine_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_tan_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_tan_co.paa"
            }, "" },
            { "Red Line", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_RedLine_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_RedLine_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_co.paa"
            }, "" },
            { "Tribal (Lederausstattung)", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_Tribal_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_Tribal_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_tan_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_tan_co.paa"
            }, "" },
            { "Tribal", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_Tribal_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_Tribal_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_co.paa"
            }, "" },
            { "Blue Wave (Lederausstattung)", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_Wave_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_Wave_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_tan_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_tan_co.paa"
            }, "" },
            { "Blue Wave", "civ", {
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_01_Wave_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_ext_02_Wave_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_01_co.paa",
                "A3\Air_F_Exp\Plane_Civil_01\Data\btt_int_02_co.paa"
            }, "" }
        };
    };

    // Apex DLC
    class C_Scooter_Transport_01_F {
        vItemSpace = 30;
        conditions = "license_civ_boat || {!(playerSide isEqualTo civilian)}";
        price = 20000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Schwarz", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_Black_CO.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_Black_CO.paa"
            }, "" },
            { "Blau", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_Blue_co.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_Blue_co.paa"
            }, "" },
            { "Grau", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_Grey_co.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_Grey_co.paa"
            }, "" },
            { "Grün", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_Lime_co.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_Lime_co.paa"
            }, "" },
            { "Rot", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_Red_CO.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_CO.paa"
            }, "" },
            { "Weiß", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_CO.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_CO.paa"
            }, "" },
            { "Gelb", "civ", {
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_Yellow_CO.paa",
                "\A3\Boat_F_Exp\Scooter_Transport_01\Data\Scooter_Transport_01_VP_Yellow_CO.paa"
            }, "" }
        };
    };

    // Apex DLC
    class O_T_LSV_02_unarmed_F {
        vItemSpace = 100;
        conditions = "";
        price = 400000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Arid", "civ", {
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_01_arid_CO.paa",
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_02_arid_CO.paa",
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_03_arid_CO.paa"
            }, "" },
            { "Schwarz", "civ", {
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_01_black_CO.paa",
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_02_black_CO.paa",
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_03_black_CO.paa"
            }, "" },
            { "Green Hex", "civ", {
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_01_ghex_CO.paa",
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_02_ghex_CO.paa",
                "\A3\Soft_F_Exp\LSV_02\Data\CSAT_LSV_03_ghex_CO.paa"
            }, "" }
        };
    };

	
    class C_Rubberboat {
        vItemSpace = 45;
        conditions = "license_civ_boat || {!(playerSide isEqualTo civilian)}";
        price = 15000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };
	
	class B_T_VTOL_01_infantry_F {     
        vItemSpace = 2000;
        conditions = "";
        price = 20000000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {};
    };

	
	class O_Heli_Transport_04_box_black_F {
        vItemSpace = 900;
        conditions = "";
        price = 6000000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {};
    };
	
	class O_T_VTOL_02_vehicle_F {
		vItemSpace = 1000;
		conditions = "";
		price = 6000000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
		textures[] = {};
	};
	
	class C_IDAP_Heli_Transport_02_F {
		vItemSpace = 300;
		conditions = "";
		price = 2350000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
		textures[] = {};
	};
	
	class C_IDAP_VAN_02_medevac_F {
		vItemSpace = 200;
		conditions = "";
		price = 50000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
		textures[] = {};
	};
	
	class B_SDV_01_F {
        vItemSpace = 150;
        conditions = "license_civ_boat || {license_cop_cg} || {(playerSide isEqualTo independent)}";
        price = 690000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {};
    };
	
	class B_APC_Wheeled_01_cannon_F {
		vItemSpace = 500;
        conditions = "";
        price = 12500000;
		storeLiquid = false;
		fuelCapacity = 350; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Polizei", "cop", {
            "textures\cop\Fahzeuge\COP_Marsh1.jpg",
            "textures\cop\Fahzeuge\COP_Marsh2.jpg",
            "textures\cop\Fahzeuge\COP_Marsh3.jpg"
			}, "" }
        };
    };	
	
	class B_GEN_Van_02_transport_F {
		vItemSpace = 200;
		conditions = "";
		price = 400000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
		 textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\PTRP.jpg"
            }, "" }
        };
    };	
	
	class B_GEN_Van_02_vehicle_F {
		vItemSpace = 200;
		conditions = "";
		price = 400000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
		 textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\PTRP.jpg"
            }, "" }
        };
    };	

	class B_Truck_01_mover_F {
        vItemSpace = 200;
        conditions = "";
        price = 6500;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };

	class B_Boat_Armed_01_minigun_F {
        vItemSpace = 100;
        conditions = "";
        price = 950000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\kampfboot_1.paa"
            }, "" }
        };
    };	

    class B_Boat_Transport_01_F {
        vItemSpace = 45;
        conditions = "";
        price = 20000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };
	
	class C_Van_02_vehicle_F {
        vItemSpace = 100;
        conditions = "";
        price = 200000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };
	
	class B_GEN_Offroad_01_gen_F {
        vItemSpace = 30;
        conditions = "";
        price = 20000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
	};
	
	class C_Tractor_01_F { /////////////////////////////////////
        vItemSpace = 100;
        conditions = "";
        price = 20000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
	};

    class Land_CargoBox_V1_F {
        vItemSpace = 5000;
        conditions = "";
        price = -1;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };
	
	class B_T_LSV_01_unarmed_F {
        vItemSpace = 80;
        conditions = "license_civ_rebel || {!(playerSide isEqualTo civilian)}";
        price = 180000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };       
    };

    class Box_IND_Grenades_F {
        vItemSpace = 350;
        conditions = "";
        price = -1;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {};
    };

    class B_supplyCrate_F {
        vItemSpace = 700;
        conditions = "";
        price = -1;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {};
    };

    class B_G_Offroad_01_F {
        vItemSpace = 65;
        conditions = "";
        price = 15000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };

    class B_G_Offroad_01_armed_F {
        vItemSpace = 65;
        conditions = "license_civ_rebel || {!(playerSide isEqualTo civilian)}";
        price = 1500000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };
	
	class B_CTRG_Heli_Transport_01_tropic_F {
        vItemSpace = 100;
        conditions = "";
        price = 3250000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };

    class C_Boat_Civil_01_F {
        vItemSpace = 85;
        conditions = "license_civ_boat || {!(playerSide isEqualTo civilian)}";
        price = 10000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };

    class C_Boat_Civil_01_police_F {
        vItemSpace = 85;
        conditions = "license_cop_cg || {!(playerSide isEqualTo west)}";
        price = 20000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };

	
	class O_MRAP_02_F {
        vItemSpace = 60;
        conditions = "license_civ_rebel";
        price = 9500000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Rebell", "reb", {
                "textures\civ\Iffrit_Rebell_vorne.paa",
                "textures\civ\Iffrit_Rebell_hinten.paa"
            }, "" }
        };
    };
	

	class O_Heli_Transport_04_medevac_F {
        vItemSpace = 100;
        conditions = "";
        price = 450000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = { };
    };
	
    class C_Offroad_01_F {
        vItemSpace = 70;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 10000;
		storeLiquid = false;
		fuelCapacity = 50; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Rot", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_co.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_co.paa"
            }, "" },
            { "Gelb", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE01_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE01_CO.paa"
            }, "" },
            { "Weiß", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE02_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE02_CO.paa"
            }, "" },
            { "Blau", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE03_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE03_CO.paa"
            }, "" },
            { "Dunkelrot", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE04_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE04_CO.paa"
            }, "" },
            { "Blau / Weiß", "civ", {
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE05_CO.paa",
                "\A3\soft_F\Offroad_01\Data\offroad_01_ext_BASE05_CO.paa"
            }, "" },
            { "Taxi", "civ", {
                "#(argb,8,8,3)color(0.6,0.3,0.01,1)"
            }, "" },
			{ "Rettungsdienst", "med", {
                "textures\medic\medic_offroad.paa"
            }, "" },
            { "Monsterenergy", "civ", {
                "textures\civ\monsterenergy_off.paa"
            }, "" },
			{ "Glow Blau", "", {
                "textures\civ\camo_blue.paa"
            }, "" },
            { "Glow Grün", "", {
                "textures\civ\camo_green.paa"
            }, "" },
            { "Glow Orange", "", {
                "textures\civ\camo_orange.paa"
            }, "" },
            { "Glow Gelb", "", {
                "textures\civ\camo_yellow.paa"
            }, "" },
			{ "Rost Orange", "civ", {
			"textures\civ\off_rost.paa"
            }, "" },
			{ "Weed", "civ", {
			"textures\civ\civ_offroad_weed.jpg"
            }, "" },
			{ "Polizei", "cop", {
			"textures\cop\Fahzeuge\COP_offroader.paa"
            }, "" }
        };
    };

    class C_Kart_01_Blu_F {
        vItemSpace = 20;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 35000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {};
    };
/*
To edit another information in this classes you can use this exemple.
class C_Kart_01_Fuel_F : C_Kart_01_Blu_F{
    vItemSpace = 40;
    price = ;
};

will modify the virtual space and the price of the vehicle, but other information such as license and textures will pick up the vehicle declare at : Vehicle {};
*/
    class C_Kart_01_Fuel_F : C_Kart_01_Blu_F{}; // Get all information of C_Kart_01_Blu_F
    class C_Kart_01_Red_F : C_Kart_01_Blu_F{};
    class C_Kart_01_Vrana_F : C_Kart_01_Blu_F{};

    class C_Hatchback_01_sport_F {
        vItemSpace = 45;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 300000;
		storeLiquid = false;
		fuelCapacity = 50; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Rot", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport01_co.paa"
            }, "" },
            { "Dunkelblau", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport02_co.paa"
            }, "" },
            { "Orange", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport03_co.paa"
            }, "" },
            { "Schwarz / Weiß", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport04_co.paa"
            }, "" },
            { "Beige", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport05_co.paa"
            }, "" },
            { "Grün", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_sport06_co.paa"
            }, "" },
			{ "Monsterenergy", "civ", {
                "textures\civ\hatchback_sport_ken_block.paa"
             }, "" },
            { "Rockstar", "civ", {
                "textures\civ\rockstar_hatchback.paa"
             }, "" },
			{ "Glow Blau", "", {
                "textures\civ\glow_blue.paa"
             }, "" },
            { "Glow Grün", "", {
                "textures\civ\glow_green.paa"
             }, "" },
            { "Glow Orange", "", {
                "textures\civ\glow_orange.paa"
             }, "" },
			 { "Hellokitty", "", {
                "textures\civ\Hellokitty.paa"
             }, "" },
			{ "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Limo.paa"
            }, "" },
            { "Glow Gelb", "", {
                "textures\civ\glow_yellow.paa"
            }, "" }
        };
    };

    class B_Quadbike_01_F {
        vItemSpace = 25;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 1000;
		storeLiquid = false;
		fuelCapacity = 20; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Braun", "cop", {
                "\A3\Soft_F\Quadbike_01\Data\Quadbike_01_co.paa"
            }, "" },
            { "Digi Desert", "reb", {
                "\A3\Soft_F\Quadbike_01\Data\quadbike_01_opfor_co.paa"
            }, "" },
            { "Schwarz", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_black_co.paa"
            }, "" },
            { "Blau", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_blue_co.paa"
            }, "" },
            { "Rot", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_red_co.paa"
            }, "" },
            { "Weiß", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_civ_white_co.paa"
            }, "" },
            { "Digi Green", "civ", {
                "\A3\Soft_F_beta\Quadbike_01\Data\quadbike_01_indp_co.paa"
            }, "" },
            { "Hunter Camo", "civ", {
                "\a3\soft_f_gamma\Quadbike_01\data\quadbike_01_indp_hunter_co.paa"
            }, "" },
            { "Rebel Camo", "reb", {
                "\a3\soft_f_gamma\Quadbike_01\data\quadbike_01_indp_hunter_co.paa"
            }, "" }
        };
    };

    class I_Truck_02_covered_F {
        vItemSpace = 1400;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 1400000;
		storeLiquid = false;
		fuelCapacity = 175; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Orange", "civ", {
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_kab_co.paa",
                "\a3\soft_f_beta\Truck_02\data\truck_02_kuz_co.paa"
            }, "" },
			{ "Redbull", "civ", {
                "textures\civ\zamak_redbull_0.paa",
				"textures\civ\zamak_redbull_1.paa"
             }, "" },
            { "Barbie", "civ", {
                "textures\civ\truck_02_kab_co.paa",
				"textures\civ\truck_02_kuz_co.paa"
             }, "" },
            { "Schwarz", "cop", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)"
            }, "" }
        };
    };

    class I_Truck_02_transport_F {
        vItemSpace = 300;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 285000;
		storeLiquid = false;
		fuelCapacity = 175; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Orange", "civ", {
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_kab_co.paa",
                "\a3\soft_f_beta\Truck_02\data\truck_02_kuz_co.paa"
            }, "" },
            { "Schwarz", "cop", {
                "#(argb,8,8,3)color(0.05,0.05,0.05,1)"
            }, "" }
        };
    };

    class C_Hatchback_01_F {
        vItemSpace = 40;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 70000;
		storeLiquid = false;
		fuelCapacity = 20; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Beige", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base01_co.paa"
            }, "" },
            { "Grün", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base02_co.paa"
            }, "" },
            { "Blau", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base03_co.paa"
            }, "" },
            { "Dunkelblau", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base04_co.paa"
            }, "" },
            { "Gelb", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base06_co.paa"
            }, "" },
            { "Weiß", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base07_co.paa"
            }, "" },
            { "Grau", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base08_co.paa"
            }, "" },
            { "Schwarz", "civ", {
                "\a3\soft_f_gamma\Hatchback_01\data\hatchback_01_ext_base09_co.paa"
            }, "" }
        };
    };

    class C_SUV_01_F {
        vItemSpace = 50;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 60000;
		storeLiquid = false;
		fuelCapacity = 50; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Marine", "civ", {
                "textures\civ\marine1024drhmmm.paa"
            }, "" },
			{ "Blau", "civ", {
                "textures\civ\Blau.paa"
            }, "" },
			{ "Schwarz", "civ", {
                "textures\civ\Schwarz.paa"
            }, "" },
			{ "Mattschwarz", "civ", {
                "textures\civ\suv_mattschwarz2.paa"
            }, "" },
			{ "Gold", "civ", {
                "textures\civ\Gold.paa"
            }, "" },
			{ "Playboy", "civ", {
                "textures\civ\suv_playboy.paa"
            }, "" },
			{ "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_SUV.paa"
            }, "" },
			{ "Zivilstreife", "cop", {
                "textures\civ\suv_mattschwarz2.paa"
            }, "" },
			{ "Rettungsdienst", "med", {
                "textures\medic\medic_suv.paa"
            }, "" }
        };
    };

    class C_Van_01_transport_F {
        vItemSpace = 100;
        conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
        price = 40000;
		storeLiquid = false;
		fuelCapacity = 75; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Weiß", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_co.paa"
            }, "" },
            { "Rot", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_red_co.paa"
            }, "" }
        };
    };

    class C_Van_01_box_F {
        vItemSpace = 200;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 150000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Weiß", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_co.paa",
				"textures\civ\truck\Van_01_adds_CO7.jpg"
            }, "" },
            { "Rot", "civ", {
                "\a3\soft_f_gamma\Van_01\Data\van_01_ext_red_co.paa",
				"textures\civ\truck\Van_01_adds_CO8.jpg"
            }, "" }
        };
    };

    class B_MRAP_01_F {
        vItemSpace = 100;
        conditions = "";
        price = 5000000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Cameogrün", "reb", {
                "textures\civ\hunter_front.jpg",
                "textures\civ\hunter_back.jpg"
            }, "" },
			{ "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Hunterfront.paa",
                "textures\cop\Fahzeuge\COP_Hunterback.paa"	
            }, "" }
        };
    };
	
	class B_Heli_Transport_03_unarmed_F {
        vItemSpace = 800;
        conditions = "";
        price = 5000000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "", "", {
                ""
            }, "" }
        };
    };
	
	class C_Van_02_medevac_F {
        vItemSpace = 200;
        conditions = "";
        price = 50000;
		storeLiquid = false;
		fuelCapacity = 75; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Rettungsdienst", "med", {
                "textures\medic\RTW.paa"
            }, "" }
        };
    };
	
	class I_Heli_light_03_unarmed_F {
        vItemSpace = 65;
        conditions = "";
        price = 40000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Hellcat.paa"
            }, "" },
			{ "Rettungsdienst", "med", {
                "textures\medic\medic_hlca.paa"
            }, "" }
        };
    };
	
	class C_Plane_Civil_01_racing_F { ////////////////////////////
        vItemSpace = 65;
        conditions = "";
        price = 5000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "", "", {
                ""
            }, "" }
        };
    };
	
	class I_Heli_Transport_02_F {
        vItemSpace = 300;
        price = 2350000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
    };
	
	class O_Heli_Transport_04_black_F { 
        vItemSpace = 100;
		conditions = "license_med_mAir";
        price = 500000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
		textures[] = {
            { "Rettungsdienst", "med", {
                "textures\medic\TU1.paa",
				"textures\medic\TU2.paa"
            }, "" }
        };
    };
	
		
	class O_Heli_Transport_04_F {
        vItemSpace = 100;
        conditions = "";
        price = 500000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
    };
	
	class I_Heli_light_03_F {
        vItemSpace = 65;
        conditions = "";
        price = 40000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Hellcat.paa"
            }, "" }
        };
    };

     class B_Heli_Light_01_stripped_F { 
        vItemSpace = 90;
        conditions = "";
        price = 400000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Rebel Digital", "reb", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_digital_co.paa"
            }, "" }
        };
    };

    class B_Heli_Light_01_F {
        vItemSpace = 90;
        conditions = "license_civ_pilot || {license_cop_cAir} || {license_med_mAir}";
        price = 525000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Blau", "civ", {
                "\a3\air_f\Heli_Light_01\Data\heli_light_01_ext_blue_co.paa"
            }, "" },
            { "Rot", "civ", {
                "\a3\air_f\Heli_Light_01\Data\heli_light_01_ext_co.paa"
            }, "" },
            { "Blueline", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_blueline_co.paa"
            }, "" },
			{ "Zivil", "cop", {
                "\a3\air_f\Heli_Light_01\Data\heli_light_01_ext_blue_co.paa"
            }, "" },
            { "Sheriff", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_sheriff_co.paa"
            }, "" },
            { "Elliptical", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_elliptical_co.paa"
            }, "" },
            { "Furious", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_furious_co.paa"
            }, "" },
            { "Jeans Blue", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_jeans_co.paa"
            }, "" },
            { "Speedy Redline", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_speedy_co.paa"
            }, "" },
            { "Sunset", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_sunset_co.paa"
            }, "" },
            { "Vrana", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_vrana_co.paa"
            }, "" },
            { "Waves Blue", "civ", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_wave_co.paa"
            }, "" },
            { "Rebel Digital", "reb", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_digital_co.paa"
            }, "" },
			{ "Rettungsdienst", "med", {
                "textures\medic\medic_hummingbird.paa"
            }, "" },
			{ "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Hummingbird.paa"
            }, "" },
            { "Digi Green", "reb", {
                "\a3\air_f\Heli_Light_01\Data\Skins\heli_light_01_ext_indp_co.paa"
            }, "" }
        };
    };

    class C_Heli_Light_01_civil_F {
        vItemSpace = 75;
        price = 420000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
    };
	
	class C_Heli_light_01_blue_F {
        vItemSpace = 75;
        conditions = "";
        price = 420000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Hum.jpg"
            }, "" }
        };
    };

	class B_Heli_Attack_01_F {
        vItemSpace = 250;
        conditions = "";
        price = 20000000;
		storeLiquid = false;
		fuelCapacity = 150; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Bfoot.jpg"
            }, "" }
        };
    };

    class O_Heli_Light_02_unarmed_F {
        vItemSpace = 250;
        conditions = "license_civ_pilot || {license_med_mAir} || {(playerSide isEqualTo west)}";
        price = 1450000;
		storeLiquid = false;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Polizei", "cop", {
                "textures\cop\Fahzeuge\COP_Orca.jpg"
            }, "" },
            { "Weiß / Blau", "civ", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_civilian_co.paa"
            }, "" },
            { "Digi Green", "civ", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_indp_co.paa"
            }, "" },
            { "Desert Digi", "reb", {
                "\a3\air_f\Heli_Light_02\Data\heli_light_02_ext_opfor_co.paa"
            }, "" },
			{ "Rettungsdienst", "med", {
                "textures\medic\Ocaa.paa"
            }, "" }
        };
    };

    class C_Van_01_fuel_F {
        vItemSpace = 400;
        vFuelSpace = 400;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 200000;
		storeLiquid = true;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Weiß", "civ", {
                "\A3\soft_f_gamma\Van_01\data\van_01_ext_co.paa",
                "\A3\soft_f_gamma\Van_01\data\van_01_tank_co.paa"
            }, "" },
            { "Rot", "civ", {
                "\A3\soft_f_gamma\Van_01\data\van_01_ext_red_co.paa",
                "\A3\soft_f_gamma\Van_01\data\van_01_tank_red_co.paa"
            }, "" }
        };
    };

    class I_Truck_02_fuel_F {
        vItemSpace = 1000;
        vFuelSpace = 1000;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 800000;
		storeLiquid = true;
		fuelCapacity = 100; 
        fuelmultiplier = 100000; 
        textures[] = {
            { "Weiß", "civ", {
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_kab_co.paa",
                "\A3\Soft_F_Beta\Truck_02\data\truck_02_fuel_co.paa"
            }, "" }
        };
    };
	
	class O_Truck_03_transport_F {
        vItemSpace = 3000;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 6000000;
		storeLiquid = false;
		fuelCapacity = 150; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_Blau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Gelb GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gelb.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Grau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_grau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gruen.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_rot.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" }
		
		};
    };

    class O_Truck_03_device_F {
        vItemSpace = 4000;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 16000000;
		storeLiquid = false;
		fuelCapacity = 150; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_Blau.paa",
            "textures\civ\truck\tempest_unten.paa"
            }, "" },
			{ "Gelb GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gelb.paa",
            "textures\civ\truck\tempest_unten.paa"
            }, "" },
			{ "Grau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_grau.paa",
            "textures\civ\truck\tempest_unten.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gruen.paa",
            "textures\civ\truck\tempest_unten.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_rot.paa",
            "textures\civ\truck\tempest_unten.paa"
            }, "" }
		
		};
    };
	
	class O_Truck_03_fuel_F {
        vItemSpace = 3500;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 7000000;
		storeLiquid = true;
		fuelCapacity = 150; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_Blau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\Truck_03_fuel_CO_Blau.paa"
            }, "" },
			{ "Gelb GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gelb.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\Truck_03_fuel_CO_gelb.paa"
            }, "" },
			{ "Grau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_grau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\Truck_03_fuel_CO_grau.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gruen.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\Truck_03_fuel_CO_gruen.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_rot.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\Truck_03_fuel_CO_rot.paa"
            }, "" }
		
		};
    };

    class O_Truck_03_ammo_F {
        vItemSpace = 5000;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 10000000;
		storeLiquid = false;
		fuelCapacity = 150; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_Blau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Gelb GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gelb.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Grau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_grau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gruen.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_rot.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa"
            }, "" }
		
		};
    };
	
	class O_Truck_03_covered_F {
        vItemSpace = 4500;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 9000000;
		storeLiquid = false;
		fuelCapacity = 150; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_Blau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa",
            "textures\civ\truck\tempest_plane_blau.paa"
            }, "" },
			{ "Gelb GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gelb.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa",
            "textures\civ\truck\tempest_plane_gelb.paa"
            }, "" },
			{ "Grau GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_grau.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa",
            "textures\civ\truck\tempest_plane_grau.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_gruen.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa",
            "textures\civ\truck\tempest_plane_gruen.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\tempest_front_rot.paa",
            "textures\civ\truck\tempest_unten.paa",
            "textures\civ\truck\tempest_pritsche.paa",
            "textures\civ\truck\tempest_plane_rot.paa"
            }, "" }
		
		};
    };
	
	class B_Truck_01_fuel_F {
        vItemSpace = 1800;
        vFuelSpace = 1800;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 1800000;
		storeLiquid = true;
		fuelCapacity = 350; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Schwarz GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_black.paa",
            "textures\civ\truck\hemmt_hinten_black.paa",
			"textures\civ\truck\truck_01_Fuel_CO_black.paa"
            }, "" },
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_blau.paa",
            "textures\civ\truck\hemmt_hinten_blau.paa",
			"textures\civ\truck\truck_01_Fuel_CO_blau.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_gruen.paa",
            "textures\civ\truck\hemmt_hinten_gruen.paa",
			"textures\civ\truck\truck_01_Fuel_CO_gruen.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_rot.paa",
            "textures\civ\truck\hemmt_hinten_rot.paa",
			"textures\civ\truck\truck_01_Fuel_CO_rot.paa"
            }, "" }
        };
    };

	class B_Truck_01_ammo_F {
        vItemSpace = 2800;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 2800000;
		storeLiquid = false;
		fuelCapacity = 350; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Schwarz GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_black.paa",
            "textures\civ\truck\hemmt_hinten_black.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\truck_01_ammo_CO_black.paa"
            }, "" },
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_blau.paa",
            "textures\civ\truck\hemmt_hinten_blau.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\truck_01_ammo_CO_blau.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_gruen.paa",
            "textures\civ\truck\hemmt_hinten_gruen.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\truck_01_ammo_CO_gruen.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_rot.paa",
            "textures\civ\truck\hemmt_hinten_rot.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\truck_01_ammo_CO_rot.paa"
            }, "" }
        };
    };
	
	class B_Truck_01_box_F {
        vItemSpace = 2400;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 2400000;
		storeLiquid = false;
		fuelCapacity = 350; 
        fuelmultiplier = 100000; 
         textures[] = {
			{ "Schwarz GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_black.paa",
            "textures\civ\truck\hemmt_hinten_black.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" },
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_blau.paa",
            "textures\civ\truck\hemmt_hinten_blau.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_gruen.paa",
            "textures\civ\truck\hemmt_hinten_gruen.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_rot.paa",
            "textures\civ\truck\hemmt_hinten_rot.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" }
        };
    };

    class B_Truck_01_transport_F {
        vItemSpace = 1000;
        conditions = "license_civ_trucking || {!(playerSide isEqualTo civilian)}";
        price = 1000000;
		storeLiquid = false;
		fuelCapacity = 350; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Schwarz GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_black.paa",
            "textures\civ\truck\hemmt_hinten_black.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" },
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_blau.paa",
            "textures\civ\truck\hemmt_hinten_blau.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_gruen.paa",
            "textures\civ\truck\hemmt_hinten_gruen.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_rot.paa",
            "textures\civ\truck\hemmt_hinten_rot.paa",
			"textures\civ\truck\hemmet_pritsche.paa"
            }, "" }
        };
    };
	
	class B_Truck_01_covered_F {
        vItemSpace = 1400;
        licenses[] = { {"trucking"}, {""}, {""}, {""} };
        price = 1400000;
		storeLiquid = false;
		fuelCapacity = 350; 
        fuelmultiplier = 100000; 
        textures[] = {
			{ "Schwarz GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_black.paa",
            "textures\civ\truck\hemmt_hinten_black.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\hemmt_plane_schwartz.paa"
            }, "" },
			{ "Blau GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_blau.paa",
            "textures\civ\truck\hemmt_hinten_blau.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\hemmt_plane_blau.paa"
            }, "" },
			{ "Grün GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_gruen.paa",
            "textures\civ\truck\hemmt_hinten_gruen.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\hemmt_plane_gruen.paa"
            }, "" },
			{ "Rot GamerIndustrie", "civ", {
            "textures\civ\truck\hemmt_front_rot.paa",
            "textures\civ\truck\hemmt_hinten_rot.paa",
			"textures\civ\truck\hemmet_pritsche.paa",
			"textures\civ\truck\hemmt_plane_rot.paa"
            }, "" }
		}; 
    };
};